:root{
    --main-color:#E8272D;
    --main-font:'Poppins', sans-serif;
    --dark-theme-color:#333333;
    --font-color-light:#6B6B6B;
    --second-font-family: 'Quicksand', sans-serif;
}

body{
    font-family: var(--main-font);
}


.bottom-layer{
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% aut0;
}
.max-wrap{
    width: 85%;
    margin: auto;
}
.min-wrap{
    width: 60%;
    margin: auto;
}
.count-wrapper{
    width: 65%;
    margin: 0 auto;
}
.high-padding-top{
    padding-top: 100px;
}
.high-padding-bottom{
    padding-bottom: 100px;
}
.max-wrap-left{
    width: 92.5%;
    margin-left: auto;
}
.section-heading{
    font-size: 48px;
    line-height: 61px;
    color: var(--main-color);
    padding-bottom: 30px;
}
.section-heading span{
    color: var(--dark-theme-color);
}
.main-banners{
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top right,bottom;
    background-size: auto,100% auto;
    /* padding-top: 100px; Dilini */
    padding-top: 120px;
}
.main-banner img{
    /* height: 100%; */
    /* width: auto !important; */
}
.main-banner{
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top right,bottom;
    background-size: auto,100% auto;
    /* padding-top: 100px; Dilini */
    padding-top: 120px;
}
.banner-heading{
    /* font-size: 45px; dilini */
    font-size: 45px; 
    line-height: 60px;
    font-weight: 500;
    color: var(--main-color);
    padding-bottom: 20px;
}
.banner-heading span{
    color: var(--dark-theme-color) !important;
    display: block;
}
.paragraph{
    font-size: 16px;
    line-height: 30px;
}
.paragrapg--gray{
    color: var(--font-color-light);
}
.paragrapg--white,.services-section-home-title--white{
    color: #fff !important;
}
.banner-content{
    width: 80%;
}


/******************************Header***********************************/
/* width */
#navbar_main ::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  #navbar_main  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  #navbar_main ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  #navbar_main ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
.header-scrolled{
    background: #fff;
    box-shadow: 0px 13px 35px #00000017;
    height: 75px;
    transition: all 0.5s;
}
.navbar-brand{
    display: flex !important;
    align-items: center;
    padding: 0 !important;
    height: 150px;
    transition: all 0.5s;
}
.header-scrolled .navbar-brand{
    height: 75px;
    transition: all 0.5s;
}
.header-scrolled .navbar-brand img{
    height: 75%;
    transition: all 0.5s;
}
.navbar-brand img,.navbar-brand{
    transition: all 0.5s;
    padding-left: 30px;
    width: 100%;
}
#header{
    position: fixed;
    width: 100%;
    z-index: 999999;
}
.mobile-offcanvas{
    background-repeat: no-repeat;
    padding: 0;
    background-repeat: no-repeat;
    background-position: -20%;
    visibility: hidden;
    transform:translateX(100%);
    border-radius:0; 
    display:block;
    position: fixed;
    top: 0; left:0;
    height: 100vh;
    z-index: 1200;
    opacity: 0;
    z-index: -1;
    width:100%;
    transition: all .3s ease-in-out, transform .3s ease-in-out;
}
.btn-close{
    background: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.mobile-offcanvas.show{
    visibility: visible;
    transform: translateX(0);
    opacity: 1;
    z-index: 99999;
}
.menu-wrap{
    width: 430px;
    background: #fff;
    height: 100%;
    margin-left: auto;
    overflow-y: scroll;
    overflow-x: hidden;
}
#hamburger-1{
    width: 75px;
    height: 75px;
    background: var(--main-color) !important;
    opacity: 1 !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0;
}
.hamburger .line{
    width: 30px;
    height: 3px;
    background-color: #fff;
    display: block;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#hamburger-1.active .line:nth-child(2){
    opacity: 0;
}

#hamburger-1.active .line:nth-child(1){
    -webkit-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    -o-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}

#hamburger-1.active .line:nth-child(3){
    -webkit-transform: translateY(-5px) rotate(-45deg);
    -ms-transform: translateY(-5px) rotate(-45deg);
    -o-transform: translateY(-5px) rotate(-45deg);
    transform: translateY(-5px) rotate(-45deg);
}
.menu-btn-wrap{
    width: 430px;
}
.menu-contact{
    height: 75px;
    background: var(--dark-theme-color);
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-contact a{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
}
#primary{
    padding-right: 60px;
}
#primary a{
    color: #000;
    font-weight: 300;
    text-decoration: none;
    font-size: 13px;
    padding: 0;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase !important;
}
#primary li{
    padding: 0 33px;
}
.navbar-brand {
    display: block;
    padding-top: 30px;
}
.menu-title{
    color: var(--main-color);
    font-size: 20px;
}
.menu-wrap{
    padding: 20px 20px 50px;
}
.menu-inner{
    display: flex;
    flex-direction: column;
}
.menu-inner ul{
    padding: 0;
    list-style: none;
}
.icon-wrap{
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.menu-inner .build-menu li{
    display: flex;
    height: 50px;
    align-items: center;
    border-bottom: 1px solid #00000029;
}
.inner-menu-ul-wrap{
    display: flex;
    flex-direction: column;
}
.inner-menu-ul{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.build-menu a{
    text-decoration: none;
    color: var(--dark-theme-color);
    font-size: 16px;
}
.sell-menu-wrap{
    padding-top: 50px;
}
.menu-email{
    padding: 30px 0;
}
.menu-email a{
    color: var(--dark-theme-color);
    font-size: 16px;
    text-decoration: none;
}
.menu-social p{
    margin: 0;
    color: var(--dark-theme-color);
    font-size: 16px;
}
.menu-social-ul{
    padding: 0 0 0 20px !important;
    list-style: none;
    display: flex;
    margin: 0;
    align-items: center;
}
.menu-social-ul li{
    padding:0 10px;
}
.menu-footer{
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
#primary .active a{
    color: var(--main-color) !important;
    background-color: transparent;
}


/*******************************Header END********************************/


/*******************************Home*****************************************/


/* #carouselExampleFade .carousel-item{
    height: 100vh;
} */
#carouselExampleFade .carousel-indicators button,
#newsslider .carousel-indicators button,  .team-content-slider button, section.main-banner-mobile button{
    height: 12px !important;
    width: 12px !important;
    background: var(--main-color) !important;
    border-radius: 50%;
    padding: 0 !important;
    border: 0 !important;
    opacity: 1 !important;
    margin:0 10px !important; 
    color: transparent;
}
#carouselExampleFade .carousel-indicators button.active,
#newsslider .carousel-indicators button.active, section.main-banner-mobile li.slick-active button {
    position: relative;
}
#carouselExampleFade .carousel-indicators button.active::after,
#newsslider .carousel-indicators button.active::after, .team-content-slider li.slick-active button::after, section.main-banner-mobile .slick-active button::after{
    content: "";
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    border-radius: 50%;
    border: 1px solid var(--main-color);
}

section.main-banner-mobile .slick-dots {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    padding: 25px;
    color: transparent;
}
.team-content-slider button{
    position: relative;
}
.team-content-slider ul.slick-dots {
    list-style: none;
    color: transparent;
    display: flex;
    padding: 0;
    margin: 0;
    padding-top: 40px;
    margin-left: -2px;
}
#carouselExampleFade .carousel-indicators{
    margin: 0;
    padding-left: 7.5%;
    display: flex;
    justify-content: flex-start;
    /* padding-bottom: 25vh; */
    bottom: -45px;
}

.build-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}
    
.build-grid .div1 { grid-area: 1 / 1 / 3 / 3;padding: 50px 130px; }
.build-grid .div2 { grid-area: 1 / 3 / 2 / 4; }
.build-grid .div3 { grid-area: 1 / 4 / 2 / 5; }
.build-grid .div4 { grid-area: 1 / 5 / 2 / 6; }
.build-grid .div5 { grid-area: 2 / 3 / 3 / 4; }
.build-grid .div6 { grid-area: 2 / 4 / 3 / 5; }
.build-grid .div7 { grid-area: 2 / 5 / 3 / 6; }


.services-section-home-title{
    font-size: 48px;
    color: var(--dark-theme-color);
    margin: 0;
    padding-right: 15px;
}
.build-grid-div-main p{
    padding-top: 30px;
}
.services-section-home{
    text-align: center;
}
.services-title{
    font-size: 16px;
    font-weight: 500;
    padding: 20px 0;
}
.services-title--black{
    color: var(--dark-theme-color);
}
.services-section-home--white .services-box svg path{
    fill: var(--dark-theme-color);
}
.build-grid-div,.build-grid-div-main{
    border-top: 2px solid #DBDBDB;
    border-right: 2px solid #DBDBDB;
}
.services-box{
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    padding:0 30px;
    text-decoration: none;
}
.services-box::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background: var(--main-color);
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
.services-box:hover::before{
    opacity: 1 !important;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
.services-desc{
    opacity: 0;
    height: 0;
    overflow: visible;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;

}
.services-desc p{
    color: #fff;
}
.services-box:hover .services-desc{
    opacity: 1;
    height: 100px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.build-grid-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 300px;
}
.services-box-inner{
    position: relative;
    z-index: 1;
    text-decoration: none;
}
.services-box:hover svg path{
    fill: #fff !important;
}
.services-box:hover p,.services-box:hover .services-title{
    color: #fff !important;
}
.services-section-home--dark{
    background: var(--dark-theme-color);
}
.services-section-home--dark svg path{
    fill: #fff !important;
}
.services-title--white{
    color: #fff;
}
.sell-title-wrap{
    padding-top: 30px;
}
.paragrapg--offwhite{
    color: #ffffffcf !important;
}

.carousel-item{
    position: relative;
}

.case-text-bg{
    width: 55%;
}
.case-banner-img{
    width: 45%;
}
.case-banner-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case-banner-img{
    position: relative;
}
.case-banner-img::after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(0 0 0 / 41%);
}
.case-text-bg{
    background-color:var(--dark-theme-color) !important;
}
.we-are-weblankan{
    padding: 140px 0;
}

.phone {
    border: 40px solid #000;
    border-width: 55px 7px;
    border-radius: 40px;
    margin: 50px auto;
    overflow: hidden;
    transition: all 0.5s ease;
    width: 350px;
    height: 700px;
  }
  
  .phone iframe {
    border: 0;
    width: 100%;
    height: 100%;
  }
  /*Different Perspectives*/
  
  .phone.view_3 {
    transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    box-shadow: 0px 0px 0 #BBB, 0px 0px 0 #BBB, 0px 0px 0 #BBB, 0px 1px 0 #BBB, 0px 10px 20px #666;
  }


.mobile-case{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#socialmedia .carousel-item{
    height: 900px;
}
.case-details h6{
    font-size: 48px;
    line-height: 60px;
    color: #fff;
    padding-bottom: 20px;
}
.view-case-btn{
    height: 45px;
    padding: 0 30px;
    color: #fff;
    background: var(--main-color);
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    text-decoration: none;
    font-weight: 300 !important;
}

@media (min-width: 1025px){
    .view-case-btn{
        margin-top: 50px !important;
    }
}

.view-case-btn:hover{
    color: #fff;
}
.case-details-wrap{
    width: 40%;
    /* display: flex;
    align-items: center; */
    padding: 0 5% 0 7.5%;
}
.carousel-control-next, .carousel-control-prev{
    width: auto !important;
    opacity: 1 !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 50px !important;
    height: 50px !important;
}
.case-details{
    position: relative;
    top: 45%;
}
.section-heading-absolute h5{
    font-size: 40px;
    color: var(--main-color);
}
.section-heading-absolute h5 span{
    color: #fff;
}
.social-media-slider{
    position: relative;
}
.section-heading-absolute{
    width: 100%;
    position: absolute;
    left: 0;
    top: 100px;
    z-index: 11;
}
.section-heading-absolute h6{
    color: #ffffffcf;
    font-size: 25px;
    font-family: var(--second-font-family) !important;
}
.section-heading-absolute-inner{
    position: relative;
    display: flex;
}
.section-heading-absolute-inner::before {
    content: "";
    height: 6px;
    width: 6%;
    margin-top: 25px;
    margin-right: 1.5%;
    background: var(--main-color);
}

.section-small-heading{
    font-size: 35px;
    line-height: 54px;
    color: var(--dark-theme-color);
}
.section-small-heading span{
    color: var(--main-color) !important;
    display: block;
}
.large-paragraph{
    font-size: 30px;
    line-height: 56px;
    color: #6B6B6B;
}
#counter-box h6{
    font-size: 30px;
    line-height: 56px;
    color: #6B6B6B;
}
#counter-box span{
    color: var(--dark-theme-color);
    font-size: 87px;
    font-weight: 500;
    line-height: 61px;
}
#counter-box{
    width: 33.3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #DBDBDB;
}
#counter-box:last-child{
    border: 0 !important;
}
.hidden{
    visibility: hidden;
}
.counter-wrap{
    padding-top: 70px;
}
.socila-media-case,.software-case,.production-case{
    background-size: 100% auto;
    background-position: top;
    background-repeat: no-repeat;
}
.case-text-bg-white{
    background-color: #F1F1F1 !important;
}
.case-details-wrap--black h6,.case-details-wrap--black p{
    color: var(--dark-theme-color) !important;
}
.case-details-wrap--black .view-case-btn{
    background: var(--dark-theme-color) !important;
    margin-left: auto !important;
}
.case-details-wrap--black .case-details{
    text-align: right;
}
.web-slider{
    position: relative;
}
.web-slider .section-heading-absolute-inner::before{
    display: none;
}
.web-slider .section-heading-absolute-inner::after{
    content: "";
    height: 6px;
    width: 6%;
    margin-top: 25px;
    margin-left: 1.5%;
    background: var(--main-color);
}
.web-slider .section-heading-absolute-inner {
    text-align: right;
    justify-content: flex-end;
}
.web-slider .section-heading-absolute h5 span{
    color: var(--dark-theme-color) !important;
}
.web-slider .section-heading-absolute h6{
    color: var(--dark-theme-color) !important;
}
.web-slider .case-details-wrap{
    padding: 0 7.5% 0 3% !important;
    width: 32% !important;
}
.logo-box{
    width: 12.28%;
    border: 1px solid #DBDBDB;
}
.logo-box img{
    /* width: 100%; */
    display: block;
    margin: 0 auto;
    padding: 5px 0;
    height: 95px;
    width: 120px;
    object-fit: contain;
}
.logo-wrap{
    flex-wrap: wrap;
    padding-top: 50px;
}
.we-are-weblankan{
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 85%;
}
.certificate-ul{
    list-style: none;
    display:flex;
    padding: 20px 0 50px;
}
.certificate-ul li{
    padding-right: 15px;
}
.small-heading{
    font-size: 20px;
    color: var(--dark-theme-color);
}
.story-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}
    
.story-grid .div1 { grid-area: 1 / 1 / 2 / 2; }
.story-grid .div2 { grid-area: 1 / 2 / 2 / 3; }
.story-grid .div3 { grid-area: 2 / 1 / 3 / 2; }
.story-grid .div4 { grid-area: 2 / 2 / 3 / 3; }
.story-grid .div5 { grid-area: 3 / 1 / 4 / 2; }
.story-grid .div6 { grid-area: 3 / 2 / 4 / 3; }

.story-grid img{
    object-fit: cover;
}

.story-grid div{
    border: 5px solid #fff;
}
.inner-con-wrap{
    padding-right: 100px;
}
.award-section .view-case-btn{
    margin: 0 ;
}
.award-section .paragraph{
    padding-right: 100px;
}
.awards-box-img{
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.awards-box span{
    font-size: 30px;
    color: var(--dark-theme-color);
    padding-right: 15px;
}
.awards-box p{
    font-size: 16px;
    color: var(--dark-theme-color);
    text-align: center;
    padding-top: 20px;
}
.awards-slider .slick-arrow, .slick-slider .slick-arrow{
    border: 0;
    background-color: transparent;
    font-size: 0 !important;
    background-repeat: no-repeat;
    background-size: auto;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

.awards-slider .slick-prev, .slick-slider .slick-prev{
    left: 0;
}
.awards-slider .slick-next, .slick-slider .slick-next{
    right: 0;
}
.awards-slider .slide-item, .slick-slider .slick-item{
    padding: 0 10px;
}
.awards-slider .slick-list{
    padding: 0 10px;
}
.awards-slider{
    padding-top: 70px;
}
.details-box h6{
    font-size: 14px;
    color: var(--dark-theme-color);
    font-weight: 600;
    padding: 15px 0;
}
.details-box{
    padding: 30px;
}
.details-wrap{
    padding: 0 100px;
}
.white-font{
    color: #fff;
}
/******************************Home END*****************************************/

/***************************Footer*************************************/

.copyright-section{
    background: var(--main-color);
    height: 65px;
}
.copyright-section p{
    margin: 0;
    font-size: 12px;
    color: #fff;
}
.footer-main-section{
    background-repeat: no-repeat;
    background-position: bottom right;
}
.footer-menu-ul{
    padding: 0;
    list-style: none;
}
.footer-menu-ul a, .footer-menu-ul li{
    color: #ffffffad;
    text-decoration: none;
    font-size: 14px;
}
.footer-menu-ul a{
    padding-right: 3px;
}
.menu-f li {
    padding-bottom: 10px;
}
.footer-menu-ul-title h6{
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.35px;
    padding-bottom: 16px;
}
.menu-wrap-div{
    width: 28%;
}
.menu-wrap-last-div{
    width: 16%;
}
.footer-menu-ul-title{
    position: relative;
    display: flex;
    flex-direction: column;
}
/* .footer-menu-ul-title::after{
    content: "";
    height: 2px;
    width: 50%;
    margin-bottom: 10px;
    background: #ffffffad;
} */
/* .footer-menu-ul li UI OIssue{
    padding: 2px 0;
} */
.menu-all-wrap{
    padding-top: 30px;
}
.footer-heading{
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.35px;
    padding-bottom: 15px;
}
.whatspp-ul li{
    padding-right: 20px;
}
.map-footer div{
    margin-left: -140px;
}
.quick-social ul{
    list-style: none;
    padding: 0;
}
.quick-social{
    position: fixed;
    bottom: 10%;
    right: 10px;
    z-index: 9999;
}
.quick-social img{
    height: 50px;
    width: 50px;
}
.quick-social ul li{
    padding: 10px 0;
}
.copyright-section{
    position: relative;
}
.top-btn{
    position: absolute;
    right: -0.5%;
    background: transparent;
    border: 0;
    bottom: 200%;
}
.footer-menu-main ul{
    display: flex;
    padding: 0 !important;
    flex-direction: row !important;
    margin: 0;
}
img.year-awards{
    padding-top: 20px;
}
.menu-bottom-main{
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #fff;
    position: relative;
}
.simple-padding-bottom{
    padding : 50px 0;
}
.footer-menu-main a{
    color: #ffffffad;
    font-size: 13px;
    text-decoration: none;
}
.footer-menu-main li{
    padding-left:50px;
    list-style: none;
}
.footer-menu-main{
    display: flex;
    align-items: center;
}
/* .back-section{
    height: 750px;
} */
.section-heading--white{
    font-size: 48px;
    line-height: 61px;
    color: #fff;
    /* padding-bottom: 30px;
    padding-top: 130px; */
}
.section-heading--white span{
    color: var(--dark-theme-color) !important;
}
.fixed-section-news{
    background-size: contain;
    background-position:bottom left;
    background-repeat: no-repeat;
    /* background-color: var(--main-color) !important; */
    height: auto;
    width: 60%;
    display: flex;
}
.news-content{
    width: 100%;
    margin-left: 20%;
}
.news-gallery{
    width: 100%;
}
/* .news-content-wrap{
    width: 30%;
} */
/* .news-gallery-wrap{
    width: 70%;
} */
/* .news-carousel .carousel-inner {
    padding: 113px 0;
} */
/* .main-news-section .section-heading--white{
    padding-right: 225px;
} */
/***************************Footer END************************************/


.news-gallery .slick-slider {
  /* margin-left: -12%;
  margin-right: -12%; */
}

.news-gallery .slick-list {
  /* padding-top: 10%!important;
  padding-bottom: 10%!important; */
  /* padding-left: 15%!important; */
  /* padding-right: 15%!important; */
}

.news-gallery .slick-dots {
  text-align: right;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.news-gallery .slick-track {
  /* max-width: 100%!important;
  transform: translate3d(0, 0, 0)!important; */
  /* perspective: 100px; */
}


/* .news-gallery .slick-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  width: 100%!important;
  transform: translate3d(0, 0, 0);
  transition: transform 1s, opacity 1s;
}

.news-gallery .slick-snext,
.news-gallery .slick-sprev,
.news-gallery .slick-snext2,
.news-gallery .slick-sprev2{
  display: block;
}

.news-gallery .slick-current {
  opacity: 1;
  position: relative;
  display: block;
  z-index: 2;
}

.news-gallery .slick-snext {
  opacity: 1;
  transform: translate3d(50%, 0, -10px);
  z-index: 1;
  perspective: 1000px;
}
.news-gallery .slick-snext2 {
  opacity: 1;
  transform: translate3d(20%, 0, -20px);
  z-index: 0;
  perspective: 1000px;
}

.news-gallery .slick-sprev {
  opacity: 1;
  transform: translate3d(-10%, 0, -10px);
}

.news-gallery .slick-sprev2 {
  opacity: 1;
  transform: translate3d(-20%, 0, -20px);
} */
.news-gallery img{
    height: 375px;
    width: 589px;
    object-fit: cover;
}
.main-news-section{
    position: relative;
    padding: 0 0 80px;
    /* margin-bottom: 50px; */
}
/* .news-carousel{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
} */
/* .news-gallery .slick-slider {
    padding-left: 7.5%;
} */
.news-gallery img{
    border: 3px solid #fff;
    box-shadow: 0px 13px 35px #00000017;
}
.news-gallery .slick-arrow{
    font-size: 0;
    background-color: transparent;
    border: 0;
    height: 50px;
    width: 50px;
}
.news-gallery .slick-prev{
    position: absolute;
    z-index: 1;
    top: 40%;
    left: 0;
}

.news-gallery .slick-next{
    position: absolute;
    z-index: 1;
    right: 0;
    top: 40%;
}
#newsslider .carousel-indicators{
    margin: 0;
    display: flex;
    justify-content: flex-end;
    padding-right: 0;
    top: 2%;
    height: 20px;
}
.news-content h4{
    font-size: 30px;
    line-height: 50px;
    font-weight: 500;
}
.news-content h6{
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    padding-bottom: 15px;
}
.news-content-inner{
    position: relative;
    display: flex;
}

.fixed-section-news-white{
    width: 60%;
    /* height: 750px; */
    background-repeat: no-repeat;
    background-size: 75% auto;
    background-position: top right;
    margin-top: -150px;
}
section.main-news-section .swiper-slide {
    align-items: baseline;
}
section.main-news-section .carousel-item {
    flex-direction: column;
}
section.main-news-section .max-wrap {
    margin: 0 auto;
}
.news-carousel{
    width: 72%;
}
.padding---ri{
    padding-left: 10px;
}
section.digital-section img.arrow {
    padding-left: 20px;
}